--------------------------------------------------
-- Add e-mail address field for responsible.
-- Add PK on change role data tables.
--------------------------------------------------


ALTER TABLE `cehior_auth_resp`
  ADD `email` varchar(320) default NULL;
  
ALTER TABLE `queue_issue_notification`
  DROP PRIMARY KEY,
  ADD `id` bigint(20) NOT NULL auto_increment FIRST,
  ADD PRIMARY KEY  (`id`),
  ADD `issue_event_id` bigint(20) NOT NULL;

ALTER TABLE `cehior_auth_task_change_role_data`
  ADD `id` bigint(20) NOT NULL auto_increment FIRST,
  ADD PRIMARY KEY  (`id`);

ALTER TABLE `cehior_auth_task_change_role_data_org`
  ADD `id` bigint(20) NOT NULL auto_increment FIRST,
  ADD PRIMARY KEY  (`id`);
